Subject: GA-DIGEST V1 #1476
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, October 18 2002          Volume 01 : Number 1476

----------------------------------------------------------------------

Date: Wed, 16 Oct 2002 18:33:08 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] WHOIS INTERIM REPORT OPEN for PUBLIC COMMENT

Vittorio and all assembly members, stakeholders or other interested parties,

  Thank you for again pointing to you comments/suggestions regarding
the WHOIS INterim Report.  They were interesting re-reading.  I for
one did read them originally as well as filed them in my database
for future reference.

  As has been the ICANN BoD's and Staff's long standing practice
of being very selective in the suggestions/comments and questions submitted
via their "Black Hole" public comment E-Mail addresses, you nor
any other stakeholders/user should be very surprised as to the
lack of good policy in considering public stakeholder/user input
from ICANN.

Vittorio Bertola wrote:

> Dear Task Force,
>
> while reading your Interim Report, I noticed inside it the following summary
> of my previous comments:
>
> >·        August 28, 2002: Comments of Vittorio Bertola
> >
> >Could not access the comments.  The attached document was encrypted in Bin-Hex format which my computer was unable to decrypt.
>
> Unfortunately, no one from the Task Force ever contacted me to check what
> happened to the file, or ask to resubmit my comments in a different format.
> Moreover, I had also sent the comments to the GA list in plain text format:
>
> http://www.dnso.org/clubpublic/ga/Arc10/msg03717.html
>
> While I understand that members of the Task Force are busy and occupied in
> lots of other activities, and that they don't necessarily read all the posts
> on the GA list, and that in the future I should limit myself to plain text
> rather than Word documents, it is a little frustrating to spend some hours
> in reviewing and commenting a document only to discover after two months
> that your comments were never even opened - especially when the lack of
> participation in policy-making processes by members of the user community is
> often used as an instrument to justify the ongoing reduction of their weight
> inside ICANN.
>
> I hope that you will now be able to load the aforementioned URL in your
> browser and give a chance to my comments too (and to any updated comments
> which I may submit in the next days).
>
> Thanks,
> --
> vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
> --------> http://bertola.eu.org/ - Archivio FAQ e molto altro... <--------
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Oct 2002 21:59:22 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] ITU Resolution 102 -- four years later

>Take another read of 102 and in each case where it says "private industry"
>or "private sector" insert "Local Telco Monopoly". Where it says
>"appropriate interests" or "appropriate entities" or similar insert "Local
>Telco Monopoly" or "Well-connected Telco Industry Player" and where it says
>"management" simply insert "regulation".
>
>Someone please tell me that I'm wrong - I really don't want to be "right" on
>this one.

Sorry, but you're BANG ON.

The one thing we DO NOT want to replace ICANN with is the ITU. God help us.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Oct 2002 10:22:33 +0200
From: [email-masked]
Subject: RE: [ga] ITU Resolution 102 -- four years later

It would not be appropriate for me to comment in detail on Ross' comments,
but I will make one point.  In most developed countries and many developing
countries, traditional telephony services are no longer monopolies.  There
is a strong trend to privatization and liberalization, including the "local
loop".  For an overview, take a look at:

  http://www.itu.int/osg/spu/ni/competition/index.html

Speaking personally, I don't think that it is correct to characterize the
industry members of ITU as "local telco monopolies".  If you look at the
list of industry members at:

http://www.itu.int/cgi-bin/htsh/mm/scripts/mm.list?_search=SEC&_languageid=1

you will see that it includes many manufacturers and even computer
companies.

Best,
Richard

- -----------------------------------------
Richard Hill
Counsellor, ITU-T SG2
International Telecommunication Union
Place des Nations
CH-1211 Geneva 20
Switzerland
tel: +41 22 730 5887
FAX: +41 22 730 5853
Email: [email-masked]
Study Group 2 email: [email-masked]

> -----Original Message-----
> From: Ross Wm. Rader [mailto:[email-masked]]
> Sent: Wednesday, 16 October 2002 19:52
> To: DNSO General Assembly; Alexander Svensson
> Subject: Re: [ga] ITU Resolution 102 -- four years later
> 
> 
> > >If I were more adept at reading government-speak,
> > >I'm sure I'd see the deeper meaning, but on its face, I 
> don't read this
> as a
> > >change over the status quo. Did I miss something?
> >
> > I have prepared a red-lined document comparing the old and
> > new version of Resolution 102:
> 
> Someone more versed in the matter might want to correct me, 
> but a layperson
> could simply read the resolution thusly;
> 
> ----- Original Message -----
> From: "Local Telco Monopoly & ITU Member" <[email-masked]>
> To: "Local Goverment" <[email-masked]>
> Sent: Wednesday, October 16, 2002 10:20 AM amongst other times
> Subject: Regulatory Oversight
> 
> > Dear Local Government;
> >
> > We wish to bring a potential oversight to your attention. 
> The Internet is
> > important. Too important to be left to the decentralized 
> control of the
> > common Internet user and certainly too important to continue to be
> > controlled by the DOC, ICANN and the IETF. Regulation of 
> other forms of
> > communication are regulated by local governments, why 
> should the Internet
> > be any different. Please fulfill your mandate and take a 
> stronger role in
> > Regulating the Internet. The ITU would love to help you do 
> this. Someone
> > from the ITU will be in touch with you shortly.
> >
> > Sincerely,
> >
> > Local Telco Monopoly & ITU Member
> 
> 
> 
> If you're interested in getting a better read on where the 
> ITU is coming
> from, spend a few minutes at http://www.itu.int
> 
> Their interest in "the matter of ICANN' becomes painfully clear very
> quickly. For instance, the secretary-general of the ITU has 
> this to say:
> 
> "Over the last 135 years, the Union's mandate has expanded to 
> cover the
> invention of voice telephony, the development of 
> radiocommunications, the
> launch of the first communications satellites, and, most recently, the
> technological convergence that heralds the dawn of a new,
> telecommunications-based information age.
> 
> With a membership which includes almost all the world's 
> countries and over
> 500 private members from the telecommunication, broadcasting 
> and information
> technology sectors, ITU can boast a long and highly 
> successful track record
> in developing and managing our telecommunication resources. 
> An international
> organization which is, at heart, a community of its members, 
> today's ITU
> remains unsurpassed in its ability to combine an impartial, global
> perspective and cooperative approach with a solid technical 
> foundation built
> on the expertise of hundreds of leading manufacturers, 
> carriers and service
> providers. "
> 
> See the problem here? Over the last 20 years, the telco's of 
> the world were
> too focused on the problems that the roll-out of the "Information
> Superhighway" and the "5000 channel universe" presented. They were
> blindsided by the Internet. The organization that is responsible for
> overseeing "the planet's largest man-made artifact" has 
> negligble influence
> over the planet's most important technical infrastructure. 
> There's no easy
> money in the Internet for them - the e2e principle almost 
> ensures this.
> These monopolists and their industry attendants need an easy 
> way to get
> their hooks into the new markets created by this "new" 
> technology and urging
> their local government to regulate the heck out of it is the 
> most convenient
> way to achieve this.
> 
> Take another read of 102 and in each case where it says 
> "private industry"
> or "private sector" insert "Local Telco Monopoly". Where it says
> "appropriate interests" or "appropriate entities" or similar 
> insert "Local
> Telco Monopoly" or "Well-connected Telco Industry Player" and 
> where it says
> "management" simply insert "regulation".
> 
> Someone please tell me that I'm wrong - I really don't want 
> to be "right" on
> this one.
> 
>                        -rwr
> 
> 
> 
> 
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
> 
> Got Blog? http://www.byte.org/blog
> 
> Please review our ICANN Reform Proposal:
> http://www.byte.org/heathrow
> 
> 
> 
> ----- Original Message -----
> From: "Alexander Svensson" <[email-masked]>
> To: "DNSO General Assembly" <[email-masked]>
> Sent: Wednesday, October 16, 2002 12:11 PM
> Subject: [ga] ITU Resolution 102 -- four years later
> 
> 
> >
> >
> > Dear all,
> >
> > Bret Faussett asked:
> > >If I were more adept at reading government-speak,
> > >I'm sure I'd see the deeper meaning, but on its face, I 
> don't read this
> as a
> > >change over the status quo. Did I miss something?
> >
> > I have prepared a red-lined document comparing the old and
> > new version of Resolution 102:
> >
> >     http://www.icannchannel.de/res102-comp.pdf (54 kB PDF)
> >  or http://www.icannchannel.de/res102-comp.htm (13 kB HTML/CSS)
> >
> > The differences between the ITU Resolution 102 from the Minneapolis
> > Plenipotentiary Conference 1998 and the Marrakesh 2002 version
> > which Elisabeth Porteneuve forwarded are sometimes subtle, and
> > sometimes not so subtle.
> >
> > E.g. in the last sentence, when the Plenipotentiary now encourages
> > member states' participation "in the management of Internet domain
> > names and addresses" instead of participation "in the entities
> > managing" them.
> >
> > E.g. in the "emphasizing" section, the differentiation between
> > "technical and coordination tasks, for which technical private
> > bodies can be responsible" and "public interest matters" -- and
> > the latter include stability and security.
> >
> > Best regards,
> > /// Alexander
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Oct 2002 13:25:05 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] Shanghai - remote comment address available.

If you want to submit any questions for the GA in Shanghai via  
e-mail, you can send them to <[email-masked]>.  An  
archive of comments received is at  
<http://www.dnso.org/dnso/dnsocomments/comments-shanghai/Arc01/>.

(Thanks a lot to the secretariat for the truly excellent 
cooperation!)
- -- 
Thomas Roessler                        http://log.does-not-exist.INFO/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Oct 2002 12:33:33 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ITU Resolution 102 -- four years later

Richard and all assembly members,

[email-masked] wrote:

> It would not be appropriate for me to comment in detail on Ross' comments,
> but I will make one point.  In most developed countries and many developing
> countries, traditional telephony services are no longer monopolies.  There
> is a strong trend to privatization and liberalization, including the "local
> loop".  For an overview, take a look at:

  I tend to agree with you here Richard.  With the telecom debacle of
Worldcom, Global Crossing, Quest, ect., ect., it has recently become
quite evident that large Telecom companies cannot adequately serve
the needs of the public at large.  Hence the trend as you mention.
Yet we can all witness that there is still some movement towards
consolidation in the Telecom industry, especially in IT.  So it is
obvious to the intelligent observer that the ebb and flow of such
trends varies on a more frequent basis of late, which we [INEGRoup]
believe shall continue for sometime to come...

>
>
>   http://www.itu.int/osg/spu/ni/competition/index.html
>
> Speaking personally, I don't think that it is correct to characterize the
> industry members of ITU as "local telco monopolies".  If you look at the
> list of industry members at:
>
>
> http://www.itu.int/cgi-bin/htsh/mm/scripts/mm.list?_search=SEC&_languageid=1
>
> you will see that it includes many manufacturers and even computer
> companies.
>
> Best,
> Richard
>
> -----------------------------------------
> Richard Hill
> Counsellor, ITU-T SG2
> International Telecommunication Union
> Place des Nations
> CH-1211 Geneva 20
> Switzerland
> tel: +41 22 730 5887
> FAX: +41 22 730 5853
> Email: [email-masked]
> Study Group 2 email: [email-masked]
>
>
> > -----Original Message-----
> > From: Ross Wm. Rader [mailto:[email-masked]]
> > Sent: Wednesday, 16 October 2002 19:52
> > To: DNSO General Assembly; Alexander Svensson
> > Subject: Re: [ga] ITU Resolution 102 -- four years later
> >
> >
> > > >If I were more adept at reading government-speak,
> > > >I'm sure I'd see the deeper meaning, but on its face, I
> > don't read this
> > as a
> > > >change over the status quo. Did I miss something?
> > >
> > > I have prepared a red-lined document comparing the old and
> > > new version of Resolution 102:
> >
> > Someone more versed in the matter might want to correct me,
> > but a layperson
> > could simply read the resolution thusly;
> >
> > ----- Original Message -----
> > From: "Local Telco Monopoly & ITU Member" <[email-masked]>
> > To: "Local Goverment" <[email-masked]>
> > Sent: Wednesday, October 16, 2002 10:20 AM amongst other times
> > Subject: Regulatory Oversight
> >
> > > Dear Local Government;
> > >
> > > We wish to bring a potential oversight to your attention.
> > The Internet is
> > > important. Too important to be left to the decentralized
> > control of the
> > > common Internet user and certainly too important to continue to be
> > > controlled by the DOC, ICANN and the IETF. Regulation of
> > other forms of
> > > communication are regulated by local governments, why
> > should the Internet
> > > be any different. Please fulfill your mandate and take a
> > stronger role in
> > > Regulating the Internet. The ITU would love to help you do
> > this. Someone
> > > from the ITU will be in touch with you shortly.
> > >
> > > Sincerely,
> > >
> > > Local Telco Monopoly & ITU Member
> >
> >
> >
> > If you're interested in getting a better read on where the
> > ITU is coming
> > from, spend a few minutes at http://www.itu.int
> >
> > Their interest in "the matter of ICANN' becomes painfully clear very
> > quickly. For instance, the secretary-general of the ITU has
> > this to say:
> >
> > "Over the last 135 years, the Union's mandate has expanded to
> > cover the
> > invention of voice telephony, the development of
> > radiocommunications, the
> > launch of the first communications satellites, and, most recently, the
> > technological convergence that heralds the dawn of a new,
> > telecommunications-based information age.
> >
> > With a membership which includes almost all the world's
> > countries and over
> > 500 private members from the telecommunication, broadcasting
> > and information
> > technology sectors, ITU can boast a long and highly
> > successful track record
> > in developing and managing our telecommunication resources.
> > An international
> > organization which is, at heart, a community of its members,
> > today's ITU
> > remains unsurpassed in its ability to combine an impartial, global
> > perspective and cooperative approach with a solid technical
> > foundation built
> > on the expertise of hundreds of leading manufacturers,
> > carriers and service
> > providers. "
> >
> > See the problem here? Over the last 20 years, the telco's of
> > the world were
> > too focused on the problems that the roll-out of the "Information
> > Superhighway" and the "5000 channel universe" presented. They were
> > blindsided by the Internet. The organization that is responsible for
> > overseeing "the planet's largest man-made artifact" has
> > negligble influence
> > over the planet's most important technical infrastructure.
> > There's no easy
> > money in the Internet for them - the e2e principle almost
> > ensures this.
> > These monopolists and their industry attendants need an easy
> > way to get
> > their hooks into the new markets created by this "new"
> > technology and urging
> > their local government to regulate the heck out of it is the
> > most convenient
> > way to achieve this.
> >
> > Take another read of 102 and in each case where it says
> > "private industry"
> > or "private sector" insert "Local Telco Monopoly". Where it says
> > "appropriate interests" or "appropriate entities" or similar
> > insert "Local
> > Telco Monopoly" or "Well-connected Telco Industry Player" and
> > where it says
> > "management" simply insert "regulation".
> >
> > Someone please tell me that I'm wrong - I really don't want
> > to be "right" on
> > this one.
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Got Blog? http://www.byte.org/blog
> >
> > Please review our ICANN Reform Proposal:
> > http://www.byte.org/heathrow
> >
> >
> >
> > ----- Original Message -----
> > From: "Alexander Svensson" <[email-masked]>
> > To: "DNSO General Assembly" <[email-masked]>
> > Sent: Wednesday, October 16, 2002 12:11 PM
> > Subject: [ga] ITU Resolution 102 -- four years later
> >
> >
> > >
> > >
> > > Dear all,
> > >
> > > Bret Faussett asked:
> > > >If I were more adept at reading government-speak,
> > > >I'm sure I'd see the deeper meaning, but on its face, I
> > don't read this
> > as a
> > > >change over the status quo. Did I miss something?
> > >
> > > I have prepared a red-lined document comparing the old and
> > > new version of Resolution 102:
> > >
> > >     http://www.icannchannel.de/res102-comp.pdf (54 kB PDF)
> > >  or http://www.icannchannel.de/res102-comp.htm (13 kB HTML/CSS)
> > >
> > > The differences between the ITU Resolution 102 from the Minneapolis
> > > Plenipotentiary Conference 1998 and the Marrakesh 2002 version
> > > which Elisabeth Porteneuve forwarded are sometimes subtle, and
> > > sometimes not so subtle.
> > >
> > > E.g. in the last sentence, when the Plenipotentiary now encourages
> > > member states' participation "in the management of Internet domain
> > > names and addresses" instead of participation "in the entities
> > > managing" them.
> > >
> > > E.g. in the "emphasizing" section, the differentiation between
> > > "technical and coordination tasks, for which technical private
> > > bodies can be responsible" and "public interest matters" -- and
> > > the latter include stability and security.
> > >
> > > Best regards,
> > > /// Alexander
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Oct 2002 10:58:19 +0200
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] FYI: ITU press release on IDN resolution

On Wed, Oct 16, 2002 at 06:53:21PM -0700,
 Jeff Williams <[email-masked]> wrote 
 a message of 438 lines which said:

> > In IETF, we work on running codes and rough consensus.
> 
>   As a participating IETF member for a number of years now,
> I don't know of any "Running Code" that the IETF has actually
> created to date.

I take a deep breadth and I reply to a troll, assuming the remark was
genuine and sincere: nobody said that IETF *created* code (it was
never its mission) but that IETF *worked* with code, not with pure
vaporware (like J** F****** dummy IPv8).

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1476
*************************